[EngineData]
MainRAMBankName=CAR_35_ENG_MB_EE.abk
AuxRAMBankName=CAR_35_ENG_MB_SPU.abk
CarID= 35
GinsuAccel=GIN_MustangGT_Extreme.gin
UseDualGinsu= 1
GinsuDecelID= 13
AccelFromIdleID= 7
MaxRPM= 7519.000000
MinRPM= 1544.000000
AEMSVol= 22000
GinsuAccelVol= 59500
AccelDeltaRPMThreshold= 150.000000
AEMSMixLRPM= 0.750000
GinsuMixLRPM= 1.900000
AEMSMixSRPM= 0.650000
GinsuMixSRPM= 0.220000
UnkFloat1= 1.750000
UnkFloat2= 1.150000
Unk2= 300
